@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
body#index main {
  margin-top: 80px;
}
body#index main #news {
  -webkit-flex-direction: column;
  flex-direction: column;
}
@media only screen and (min-width: 1024px) {
  body#index main #news {
    -webkit-flex-direction: row;
    flex-direction: row;
  }
}
body#index main #news > div {
  -webkit-flex-direction: column;
  flex-direction: column;
}
@media only screen and (min-width: 1024px) {
  body#index main #news > div {
    width: 50%;
  }
}
@media only screen and (min-width: 1024px) {
  body#index main #news > div.exam {
    padding-right: 40px;
    border-right: 1px solid #000;
  }
}
body#index main #news > div.general {
  margin-top: 80px;
}
@media only screen and (min-width: 1024px) {
  body#index main #news > div.general {
    margin-top: 0;
    padding-left: 40px;
  }
}
body#index main #news > div .each_news {
  -webkit-flex-direction: column;
  flex-direction: column;
}
@media only screen and (min-width: 1024px) {
  body#index main #news > div .each_news {
    -webkit-flex-direction: row;
    flex-direction: row;
  }
}
body#index main #news > div .each_news div {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #000;
}
body#index main #news > div .each_news div:last-child {
  border-bottom: none;
}
@media only screen and (min-width: 1024px) {
  body#index main #news > div .each_news div {
    width: calc(50% - 10px);
    border-bottom: none;
  }
}
body#index main #news > div .each_news div span {
  display: block;
  margin: 0 auto 8px;
}
body#index main .wrap-bannar-pc {
  display: none;
  max-height: 290px;
}
@media only screen and (min-width: 1024px) {
  body#index main .wrap-bannar-pc {
    display: -webkit-flex;
    display: flex;
  }
}
@media only screen and (min-width: 1024px) {
  body#index main .wrap-bannar-pc .w-bannar-lg {
    width: calc(37% - 10px);
  }
}
@media only screen and (min-width: 1024px) {
  body#index main .wrap-bannar-pc .w-bannar-sq {
    width: calc(25% - 10px);
  }
}
body#index main .wrap-bannar-pc .w-bannar-lg figure img,
body#index main .wrap-bannar-pc .w-bannar-sq figure img {
  width: 100%;
  /*height: 100%;*/
  -webkit-object-fit: cover;
  object-fit: cover;
}
body#index main .wrap-bannar-sp figure {
  width: 100%;
}
body#index main .wrap-bannar-sp figure:last-child {
  margin: 10px auto 0;
}
body#index main .wrap-bannar-sp figure img {
  width: 100%;
  height: auto;
}
body#index main #faculty {
  -webkit-flex-direction: column;
  flex-direction: column;
}
@media only screen and (min-width: 1024px) {
  body#index main #faculty {
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
body#index main #faculty > div {
  margin-top: 80px;
}
@media only screen and (min-width: 1024px) {
  body#index main #faculty > div {
    width: calc(50% - 40px);
  }
}
body#index main #faculty > div:first-child {
  margin: 0;
}
@media only screen and (min-width: 1024px) {
  body#index main #faculty > div:nth-child(-n + 2) {
    margin: 0;
  }
}
body#index main #faculty > div .visual {
  position: relative;
  width: 100%;
}
body#index main #faculty > div .visual > a {
  display: block;
}
body#index main #faculty > div .visual img {
  width: calc(100% - 100px);
  /*height: 340px;*/
}
@media only screen and (min-width: 1024px) {
  body#index main #faculty > div .visual img {
    width: 76%;
    height: auto;
  }
}
body#index main #faculty > div .visual h2 {
  position: absolute;
  top: 0;
  right: 25px;
  /*-webkit-transform: translateY(-50%);
          		transform: translateY(-50%);*/
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 24px;
  font-size: 1.5rem;
  background-color: #fff;
}
@media only screen and (min-width: 1024px) {
  body#index main #faculty > div .visual h2 {
    font-size: 30px;
    font-size: 1.875rem;
    left: 86.5%;
    right: inherit;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  body#index main #faculty > div .visual h2 {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
body#index main #faculty > div .visual h2 span {
  font-size: 20px;
  font-size: 1.25rem;
}
body#index main #faculty > div .visual a.type_border {
  padding: 0 4px 8px;
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 14px;
  font-size: 0.875rem;
}
body#index main #faculty > div .each_news {
  width: 100%;
  height: auto;
  margin: 25px auto 20px;
  padding: 0;
}
@media only screen and (min-width: 1024px) {
  body#index main #faculty > div .each_news {
    margin: 20px auto 16px;
    padding: 0;
  }
}
@media only screen and (max-width: 768px) {
  body#index main #faculty > div .each_news li:last-child {
    display: none;
  }
}
body#index main #faculty > div .each_news figure {
  width: calc(50% - 10px);
}
@media only screen and (min-width: 1024px) {
  body#index main #faculty > div .each_news figure {
    width: 31%;
  }
}
body#index main #faculty > div .each_news figure figcaption span {
  display: block;
  margin: 12px auto 8px;
}

@media only screen and (max-width: 320px) {
  body#index main #faculty > div .visual img {
    width: calc(100% - 100px);
    padding-bottom: 45px;
  }
}

/* 追加 221118 */
.top__flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 1200px;
}
@media only screen and (min-width: 600px) {
  .top__flex {
  width: calc(100% - 40px);
  }
}
@media only screen and (min-width: 1024px) {
  .top__flex {
    width: calc(100% - 40px);
    flex-wrap: nowrap;
  }
}
.top__flexBanner {
  width: calc(100% - 16px);
  margin: 0 auto;
}
.top__flexBanner:first-of-type {
  margin: 80px auto 10px;
}
@media only screen and (min-width: 1024px) {
  .top__flexBanner {
    width: calc(50% - 10px);
    margin: 0;
  }
  .top__flexBanner:first-of-type {
    margin: 0;
  }
}
